#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 27 14:38:35 CST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
